body {
	background-color: #FFFFFF;
	font-size: 14px;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	color: #000000;
	padding: 0;
	margin: 0;
}

a {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #000000;
}

a:active {
	color: #000000;
}

#container {
	width: 900px;
	margin-bottom: 10px;
	margin: 0 auto;
	background-color: #FFFFFF;
	/*border: red solid thin;*/
}

#banner span :HOVER {
	border: red solid thin;
	overflow: visible;
}

#banner span a :HOVER {
	text-decoration: underline;
}

#content {
	border: 0px solid #999;
	background-color: #ffffff;
	padding: 10px;
	/*border: green solid thin;*/
	padding: 10px;
	margin-bottom: 30px;
}

#footer {
	font-size: 14px;
	font-weight: bold;
	clear: both;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.footerCopyright {
	font-size: 8px;
	font-weight: normal;
}

.viewTitle {
	margin-top: 20px;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}

.viewTitle img {
	padding-left: 20px;
}

#welcome {
	border: 0px solid #999;
	height: 450px;
	width: 880px;
	text-align: center;
	padding-top: 50px;
	margin: 0 auto;
	position: relative;
}

.inTextLink {
	text-decoration: underline;
}